.background-image {
    background-image: url('../../../../assets/background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 310px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -12;
}

.button-r5-cancel {
    border-radius: 5px !important;
    border-color: #0038FF !important;
    height: 60px !important;
    max-height: 60px !important;
    background-color: #ffffff !important;
    color: #0038FF !important;
    min-height: 60px !important;
    font: normal normal 600 16px/22px Cabin;
}